_TASKDIALOG_BUTTON Struct Reference

`#include <SDL_windowstaskdialog.h>`

## Data Fields

int | nButtonID
PCWSTR | pszButtonText

## Detailed Description

Definition at line 84 of file SDL_windowstaskdialog.h.

## Field Documentation

## nButtonID

int _TASKDIALOG_BUTTON::nButtonID

Definition at line 86 of file SDL_windowstaskdialog.h.

## pszButtonText

PCWSTR _TASKDIALOG_BUTTON::pszButtonText

Definition at line 87 of file SDL_windowstaskdialog.h.

The documentation for this struct was generated from the following file:

- src/video/windows/SDL_windowstaskdialog.h